[[block]]
block = "battery"
interval = 30

[[block]]
block = "net"
format = " $icon {$signal_strength $ssid|Wired connection}"
interval = 10

[[block]]
block = "disk_space"
interval = 300

[[block]]
block = "memory"
format = " $icon $mem_used_percents"
interval = 30

[[block]]
block = "cpu"

[[block]]
block = "sound"
max_vol = 150
show_volume_when_muted = true

[[block]]
block = "sound"
device_kind = "source"
max_vol = 150
show_volume_when_muted = true

[[block]]
block = "time"
format = " $timestamp.datetime(f:' %d/%m %R') "
interval = 60

[icons]
icons = "material-nf"

[theme]
theme = "ctp-mocha"
